:root{
    --copper: #d4966f;
    --milk: #f5f5dc;
    --cream: #fdd2a3;
    --chestnut: #a35233;
    --chocolate: #42281c;
    --white: #d8c5c5;
    --grey: #8f8c8c;
}

* {
    font-family: 'Raleway', sans-serif;
}

body {
    width: 100%
}

h1, h2 {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    margin: 20px;
    color: var(--chocolate);
}

h1 {
    font-size: 40px;
}

h2 {
    font-size: 30px;
}

h3 {
    margin: 30px;
    font-size: 30px;
}

h3::before {
    content: "hey";
    background-color: red;
    width: 100%;
    height: 10px;
    display: block;
}

h3:hover::after {
    content: "hey";
    background-color: red;
    width: 100%;
    height: 10px;
    display: block;
}

p {
    margin: 20px;
    color: black;
}

blockquote {
    font-weight: 100;
    margin: 40px;
    color: black;
}

.flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

a{ 
font-size: 30px;
}

a:link {
    color: black;
    text-decoration: none;
    outline: none;
}

a:visited {
    color: var(--chocolate);
}

a:hover, a:focus {
    text-decoration: underline;
}

a::after {
    content: "%"}

a:active {
    font-size: 38px;
}

a:link:hover::after, a:link:focus::after {
    content: attr(data-description);
    position: absolute;
    left: 0;
    top: 400px;
    /* box */
    min-width: 200px;
    padding: 2px;
    background-color: var(--chestnut);
    border: 1px var(--grey) solid;
    color: var(--white);
    font-size: 20px;
    z-index: 0;
}

a:hover:visited::after, a:focus:visited::after {
    color: var(--white);
}

header {
    position: fixed;
    top: 0px;
    width: 100vw;
    height: 100px;
    background-color: var(--cream);
    display: grid;
    grid-template-columns: 200px 1fr 200px
}

main {
    margin-top: 100px;
    padding-top: 100px;
    padding-bottom: 80px;
    min-height: calc(100vh - 180px);
    background-color: var(--milk);
}

main > .container {
     margin: 20px;
     display: flex;
     flex-direction: column;
}

#logo {
    width: 100%;
    grid-column: 1;
}

#account {
    grid-column: 3;
}

#burger {
    display: none;
}

nav {
    grid-column: 2;
    display: flex;
    align-items: center;
}

ul {
    display: flex;
    justify-content: space-around;
    width: 100%;
}

footer {
    position: static;
    bottom: 0;
    width: 100vw;
    background-color: var(--cream);
    color: var(--milk);
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

/* .footer--fixed-adjust {
    padding-bottom: 64px;
    min-height: calc(100vh - 64px -  52px);
} */

#copyright {
    margin: 20px;
    font-size: 10px;
}

@media (max-width: 700px) {
    #burger { 
        display: none;
    }
}

@media (max-width: 700px) {
    nav {
        display: none;
    }

    #account { 
        display: none;
    }

    #burger {
        grid-column: 3;
    }

    main {
        padding-bottom: 0px;
    }

    footer {
        position: unset;
    }
}


#menu {
    display: none;
    color: white;
}

@media (max-width: 600px) {
    #menu {
        display: initial;
    }

    #navLinks, #loginIcon {
        display: none;
    }
}